File baselibs.conf of Package wine

# autogenerated in .spec file
wine
 +^/usr/bin/wine$
 +^/usr/bin/wine-preloader$
 +^/usr/lib/wine/fakedlls
 +^/usr/lib/wine/*
 obsoletes "wine-mp3-32bit"
	requires "libFAudio.so.0"
	requires "libGL.so.1"
	requires "libGLU.so.1"
	requires "libOSMesa.so.8"
	requires "libSDL2-2.0.so.0"
	requires "libX11.so.6"
	requires "libXcomposite.so.1"
	requires "libXcursor.so.1"
	requires "libXext.so.6"
	requires "libXfixes.so.3"
	requires "libXi.so.6"
	requires "libXinerama.so.1"
	requires "libXrandr.so.2"
	requires "libXrender.so.1"
	requires "libXxf86vm.so.1"
	requires "libcups.so.2"
	requires "libdbus-1.so.3"
	requires "libfontconfig.so.1"
	requires "libfreetype.so.6"
	requires "libgnutls.so.30"
	requires "libgsm.so.1"
	requires "libgssapi_krb5.so.2"
	requires "libjpeg.so.8"
	requires "libkrb5.so.3"
	requires "libncurses.so.6"
	requires "libopenal.so.1"
	requires "libpng16.so.16"
	requires "libtiff.so.5"
	requires "libv4l2.so.0"
	requires "libvkd3d.so.1"
	requires "libvulkan.so.1"
	requires "libxslt.so.1"
 recommends "alsa-plugins-32bit"
 requires "p11-kit-32bit"
wine-devel
  +^/usr/lib/wine/.*def